Subject: bug#74617: 30.0.92; ffap-menu always displays the *Completions* buffer

From: Stefan Monnier <[email-masked]>
Date: Sat, 30 Nov 2024 14:09:23 -0500

> It also calls `minibuffer-completion-help' which belongs to the default
> completion UI but not strictly to the abstract `completing-read' API.

Maybe `minibuffer-completion-help` should call
a `minibuffer-completion-help-function`, so that it shows the help using
the user's favorite UI?

        Stefan